.ie6 #header-tabs .tab {
    z-index: 10;
    position: relative;
    height: 25px;
}

.ie6 #header-tabs {
    z-index: 10;
    position: relative;
}

.ie6 .tab-body {
    overflow: hidden;
    width: 520px;
}

.ie6 #backgroundImage {
    position: absolute;
    z-index: -10;
    width: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
    background-color:#f5f5dd;
    height: 100%;
}
body.business #backgroundImage img  {
    display: none;
}

.ie6 #backgroundImage img {
    width: 100%;
    height: 100%;
    background-color:#ded9c3;
}

.ie6 #header-background img {
    visibility: hidden;
}

.ie6 #topbar .icon, .ie6 .icon {
    background-image: url(../../../images/icons/icons-sprites.gif);
    
}

.ie6 #logo {

}

.ie6 #default-location {
    margin: 0 10px 0 0;
}

.ie6 #zoning-layout {
    width: 120px;
}
.ie6 #zoning-text{
	padding:0 5px;
}
.ie6 #zoning-checkbox {
    margin: 8px 3px 0;
}


.ie6 #zoning-layout:active .hover-info, .ie6 #zoning-layout:focus .hover-info {
    display: block;
}

/* 'gracefully' degrade IE6 by hiding fancy elements */
.ie6 .fade-left, .ie6 .fade-right {
    display: none;
}

/*
.ie6 #right, .ie6 #right-top {
    margin: 0px 5px 10px 0;
}
*/

.ie6 #left {
  min-height:500px;
  height:auto !important;
  height:500px;
}

/*search layout*/
.ie6 #left{
	margin-left:4px;
	padding:0px
}
.ie6 #right-top{
	margin-right:4px;
	padding:0px;
}
.ie6 #right{
	margin-right:4px;
	padding:0px;
	overflow:hidden;
	width:300px;
}


/* home panes*/

.ie6 .large-w {
    margin-right: 16px;
    width: 540px;
}

.ie6 .small-w {
    margin-right: 16px;
    width: 223px;
}

.ie6 .medium-w {
    width: 300px;
    margin-right: 10px;
}



.ie6 #searchbox, .ie6 .home #searchbox {
    background-image: none;
}

.ie6 .name #searchbox {
    background-image: none;
}

.ie6 .result-icons {
    margin: 10px 0 0px -4px;
}

.ie6 .result-refinements {
    padding-bottom: 2px;
}
.ie6 .detail-favorite .yui3-favorite{
	float:none;
}
.ie6 #detail, .ie6 #detail{
    border: none;
}


.ie6 .social-media, .ie6 #social-media .at300b {
width:68px;
}
.ie6 .social-media a{
	width:60px;
}
.ie6 .result-sidebar{
	left: -50px;
}
.ie6 .selected .result-sidebar{
	left: -50px;
}
.ie6 .social-media A SPAN{
	margin:10px 10px 0 10px;
}

/*SOCIAL MEDIA FOOTER FIX*/

.ie6 #footer .social-media a{
	width:140px;
}
.ie6 #footer .social-media a span{
	margin-left:0px;
}
.ie6 .footer-column #social-media .social-media a.facebook span{
    background-position: -106px 6px;
}
.ie6 .footer-column #social-media .social-media a.twitter span {
    background-position:-154px 6px;
}
.ie6 .footer-column #social-media .social-media a.blog span {
    background-position: -393px 6px;
}
.cnt_be .pin{
	background-image:url(../../../images/icons/sprite_pins.gif) !important;
	}

.cnt_ie .pin{
	background-image:url(../../../images/icons/sprite_pins.gif) !important;
	}
.cnt_pt .pin{
	background-image:url(../../../images/icons/sprite_pins.gif) !important;
	}

.ie6  #details-sub-bar .prev-next {
margin-right:250px;
}
.ie6  .phone-button {
	width:100px;
	text-align:center;
	
}

.ie6 .icon-info {
	BACKGROUND: url(../../../images/icons/icons-sprites.gif) no-repeat 0px 0px;
}
.ie6 #topbar .label {
	width:140px;
	}
/*.ie6 #refinement-tags {
	display:block;
	float:left;
	padding-left:15px;
	
}*/
.ie6 #feedback-tab{
	position:absolute;
	right:-1px;
	
}

.lng_nl .verticaltextimage{background-image: url("../../../images/feedback/feedback-NL.gif");}
.lng_fr .verticaltextimage{background-image: url("../../../images/feedback/feedback-FR.gif");}
.lng_pt .verticaltextimage{background-image: url("../../../images/feedback/feedback-PT.gif");}
.lng_en .verticaltextimage{background-image: url("../../../images/feedback/feedback-EN.gif");}


.ie6 .contact-btn input {
	margin:0 -10px 0 0;
}
.ie6 .single .switch{
	background-position: 0px -25px;
}

.ie6 .result-web-online .icon, .ie6 .detail-web-online .icon {
    background-image: url(../../../images/icons/bing.gif);
}

.ie6 .detail-web-online .bing_large {
    background-image: url(../../../images/icons/bing_large.gif);
}

.ie6 .rwbutton {
	width: 150px;
}

.ie6 .contact-video-inner {
	position: static;
}

/* fixes for header layout */
.ie6 span.search-button input {
	padding-left: 10px;
}

.lng_fr .business #search-layout {
	width: 770px;
}

.lng_pt .business #search-layout {
	WIDTH: 770px;
}


.lng_nl .name #search-layout {
	width: 770px;
}

.ie6 .business_home #recent-searches-marquee {
	top: 0;
}

.ie6 .name #recent-searches-marquee,
.ie6 .business #recent-searches-marquee {
	position: relative;
}

.lng_fr .name #search-layout { width: 680px; }

.lng_fr .name #search-layout #who, 
.lng_fr .name #search-layout #where {
	width: 340px;
}

.lng_pt .name #search-layout {
	WIDTH: 735px;
}

.ie6 .name #content-top {
	margin-top: 32px;
}
.ie6 #recent-searches-marquee .container{
	display:block;
	width:525px;
	overflow:hidden;
}


.ie6 #featured{
	margin-right:0px;
	width:252px;
}

.ie6 .icon.ar-right {
	margin-top:-15px;
	margin-right:7px;
}
.ie6 .icon.ar-left {
	margin-top:-15px;
}
/*
.ie6 #collapsebox-refinements{
	width:508px;
	padding-right:0px;
}*/

.ie6 .unselected a.selection-icon {
	background-image: url(../../../images/icons/save_icon.gif);
}
.ie6 .selected a.selection-icon {
	background-image: url(../../../images/icons/saved_icon.gif);
}

/*IE GIFS*/
.ie6 #other-sites-panel .bottom span {
  display: block;
 
}

/*IE 6 VIDEO HOMEPAGE FIX */



/*IE 6 ZONING */


.ie6 .search #zoning-list .result-address{
    margin-top: 3px;
    width: 260px;
}
.ie6 .search #zoning-list .result-txtresultlist{
	margin-top: 5px;
    width: 260px;
}
.ie6 .search #zoning-list .result-item {
    margin-top: 5px;
}
.ie6 .search #zoning-list .result-icons{
	margin:0px;
}
.ie6 .search #zoning-wrapper #item1{
	margin-top:0px;
}

.ie6 .map-left.small-map {
	margin-top:27px;
}
.ie6 .search #zoning-list #zoning-wrapper{
	margin-bottom:0px;
	margin-top:10px;
	border-top:4px solid #333333;
	z-index:-1;
}
.ie6 .search #zoning-list .result-box{
	z-index:-1;
}
/*NO ZONING FIX*/

.ie6 .search #result .no-zoning .result-address{
	width:300px;
	margin-left:3px;
}
.ie6 .search #result .no-zoning .result-txtresultlist{
	width:285px;
	margin-left:3px;
}
.ie6 .search #result .no-zoning .result-icons{
	margin-left:5px;
}

.ie6 .search .no-zoning .result-title {
	margin-bottom:0px;
}


/*FALLBACK IMAGES*/

.ie6 .lng_nl .business_fallback .fallback-top, .lng_nl .business_fallback .fallback-bottom{
	background-image:url("../../../images/fallback/backfill_name_nl_BE.gif")!important;color: #FFFFFF;
}
.ie6 .lng_fr .business_fallback .fallback-top, .lng_fr .business_fallback .fallback-bottom{
	background-image:url("../../../images/fallback/backfill_name_fr_BE.gif")!important;color: #FFFFFF;
}
.ie6 .lng_en .business_fallback .fallback-top, .lng_en .business_fallback .fallback-bottom{
	background-image:url("../../../images/fallback/backfill_name_en_BE.gif")!important;color: #FFFFFF;
}
.ie6 .cnt_pt .business_fallback .fallback-top, .cnt_pt .business_fallback .fallback-bottom{
	background-image:url("../../../images/fallback/backfill_name_pt_PT.gif")!important;color: #FFFFFF;
}
.ie6 .cnt_ie .business_fallback .fallback-top, .cnt_ie .business_fallback .fallback-bottom{
	background-image:url("../../../images/fallback/backfill_name_en_IE.gif")!important;
}


.ie6 .lng_nl .fallback-top, .lng_nl .fallback-bottom{
	background-image:url("../../../images/fallback/backfill_business_nl_BE.gif")!important;
}
.ie6 .lng_fr .fallback-top, .lng_fr .fallback-bottom{
	background-image:url("../../../images/fallback/backfill_business_fr_BE.gif")!important;
}
.ie6 .lng_en .fallback-top, .lng_en .fallback-bottom{
	background-image:url("../../../images/fallback/backfill_business_en_BE.gif")!important;
}
.ie6 .cnt_pt .fallback-top, .cnt_pt .fallback-bottom{
	background-image:url("../../../images/fallback/backfill_business_pt_PT.gif")!important;
}
.ie6 .cnt_ie .fallback-top, .cnt_ie .fallback-bottom{
	background-image:url("../../../images/fallback/backfill_business_en_IE.gif")!important;
}

/*FILTER FIX*/

.ie6 #close-refinements{
	height:20px;
}

/*HOVERCARD*/

.ie6 .flyout-arrow {
	background:url("../../../images/backgrounds/sprites_hovercard.gif") no-repeat scroll 0 0 transparent;
}
.ie6 .left .flyout-arrow {
	background:url("../../../images/backgrounds/sprites_hovercard.gif") no-repeat scroll -40px 0 transparent;
	z-index:2000;
	position:absolute;
	right:5px;
}
.ie6 .middle-hovercard .contact-video{
	height:82px;
}
.ie6 .flyout-bottom #ratings-content{
	width:100px;
}

.ie6 .flyout-box{
	padding-right:10px;
}

/*FLYOUT FIXES*/

.ie6 .flyout-box .flyout-bottom{
	position:absolute;
	bottom:0;
	z-index:-1; 
}
.ie6 .flyout-box .refinement, .ie6 .flyout-box .refinement:visited{
	padding-bottom:15px;
	display:block;
	float:left;
}

/*button fix*/

.ie6 .phone-box .number {
	margin-right:0px;
}
.ie6 .phone-box .contact-main {
	padding-right:0px;
}


/**/
.ie6 .flyout .middle-left{
 width:auto;
}

/*INPUT FIELDS HEADER FIX*/

.ie6 #what, .ie6 #who {
    width: 340px;
}

.ie6 #grey-contact-buttons-wrapper{
	min-width:300px;
	display:block;
}

.ie6 .phone-box .number{
	display:block;
	width:86px;
}
.ie6 .heading-right{
	width:260px;
}
.ie6 .heading-left{
	width:100px;
}

/*NEW FILTER*/
.ie6 .icon.filter-down {
	background-position: -20px -1px;
}
.ie6 .icon.filter-up {
	background-position: -20px -1px;
}
.ie6 #topbar .label {
	margin-top:0px;
	padding-bottom:5px;
}
.ie6 #refinements{
	padding-left:20px;
}
.ie6 .result-refinement-group{
	margin-top:2px;
}
.ie6 .sorttab div, .ie6 .sorttab a{
	margin-right:0px;
}
.ie6 .sorttab{
	padding-right:0px;
}


/*OTHER SITES*/
.ie #top-tabs-left .other-sites{
	padding-right:2px;
}
/*MAPS DOWNLOAD IE9*/
.ie6 #mapsearch-right{
	position:absolute;
	width:100%;
	height:100%;
	background:#000000;
	-pie-background:rgba(0, 0, 0, 0.75);
	behavior:url(/js/PIE.htc);
	left:0px;
	right:0px;
}
.ie6 #mapsearch-right a{
	width:280px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	margin-top:75px;
}

.ie6 #mapsearch-right .nomap .download-ie8{
	border:5px solid #41403A;
}

.ie6 .mapspage .nomap .download-ie8{
	display:block;
    width:290px;
    height:225px;
    border:none;
}
.ie6.lng_en .nomap .download-ie8{
    background: url(../../../images/maps/Warning_IE8_EN.jpg);
}
.ie6.lng_pt .nomap .download-ie8{
    background: url(../../../images/maps/Warning_IE8_PT.jpg);
}
.ie6.lng_nl .nomap .download-ie8{
    background: url(../../../images/maps/Warning_IE8_NL.jpg);
}
.ie6.lng_fr .nomap .download-ie8{
    background: url(../../../images/maps/Warning_IE8_FR.jpg);
}

.ie6 .mapspage #logo {
	position: absolute !important;
}

.ie6 #nav-bar {
	display: none;
}

/*SKYLINE*/

.ie6 #wrapper_skyline{
	margin-top:-15px;
}
.ie6 #skyline{
	width:790px;
	display:block;
}
.ie6 .home #footer-showcase{
	width:933px; 
}

/*POPUP*/
.ie6 .popup .flyout-top{
	width:492px;
}
.ie6 .popup .flyout-description{
	border-top:none;
}
.ie6 .popup form{
	padding:10px;
}
.ie6 .popup .icon{
	z-index:200;
	display:block;
}
.ie6 #feedback-tab{
	right:0px;
}

.ie6 .result-box .result-logo{
	height:70px;
}

/*REVIEW*/
.ie6 #review-login, .ie6 #review-thanks{
	left:0px;
	position:absolute;
}
.ie6 #review-container{
	position:relative;
}
.ie6 #review-positioning-div-ie{
	margin-top:80px;
}

.ie6 #ie6-positioning-tabs{
	margin-top:5px;
	margin-bottom:-7px;
}

.ie6 #theme-tabs .tabs li .selected .theme-tab{
	z-index:-1;
}

.ie6 .flyout-description .folder{
	margin-bottom:10px;
}
.ie6 .flyout-description{
	background:#FFF;
}

.ie6 #rating-wrapper{
	border:4px solid #333;
	width:439px;
	height:20px;
	position:absolute;
	left:-5px;
	top:0;
}
.ie6 ul#top-tabs-left #other-sites-panel-list li{
	margin-top:5px;
}


.ie6 #result .no-zoning .result-item .result-box .result-logo{
	position:absolute;
	right:0px;
	top:50px;
}

.ie6 #ie7-large-positioning-div{
	margin-top:10px;
}

.ie6 .business .no-zoning  .result-logo {
    top: 69px;
}

/*FACEBOOK*/

#facebook_recommend iframe{
	height:45px;
	width:270px;
}

.ie6 .detail .detail-web-online{
	width:570px;
	overflow:hidden;
}
.ie6 #social-media a{
	width:135px !important;
	float:left;
}
.ie6 #social-media .share a span{
	margin-left:0px;
	margin-top:0px;
}
.ie6 .at300b:hover{
	filter:alpha(opacity=100);
	filter:none;
}
.ie6 .grey-contact-buttons{
	padding-right:10px;
}
.ie6.cnt_ie .name #search-type{
	position:relative;
	margin-right:30px;
}